.fs-14px{
  font-size: 14px !important;
}
.fs-13px{
  font-size: 13px !important;
}
.fs-14px{
  font-size: 15px !important;
}
.bg-yellow{
  background: #F49618;
}
.text-yellow{
  color: #F49618;
}
.best-selling-ebook-container, .tabs-2-container, .home-sec2{
  h2,h3 {
        font-weight: 700;
        font-size: 35px;
        color: #0b1e33;
  }
}
.what-else-we-offer-container{
  img{
    max-height: 400px;
    width: 100%;
    object-fit: cover;
  }
  .limit-height{
    max-height: 400px;
    overflow-y: auto;
  }
  
  /* Custom scrollbar styles only inside .limit-height */
  .limit-height::-webkit-scrollbar {
    width: 8px;
  }

  .limit-height::-webkit-scrollbar-track {
    background: #f0f0f0;
    border-radius: 10px;
  }

  .limit-height::-webkit-scrollbar-thumb {
    background-color: #F5A102;
    border-radius: 10px;
    border: 2px solid #f0f0f0;
  }

  .limit-height::-webkit-scrollbar-thumb:hover {
    background-color: #555;
  }
}